Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/conversations/{conversation_id}/messages
import requestsurl = "https://api.example.com/api/v1/conversations/{conversation_id}/messages"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/api/v1/conversations/{conversation_id}/messages', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "messages": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "direction": "<string>", "content": "<string>", "status": "<string>", "message_type": "<string>", "phone_number": "<string>", "created_at": "2023-11-07T05:31:56Z", "media_type": "<string>", "media_url": "<string>", "media_filename": "<string>", "media_mimetype": "<string>", "whatsapp_message_id": "<string>", "sent_at": "2023-11-07T05:31:56Z", "delivered_at": "2023-11-07T05:31:56Z", "read_at": "2023-11-07T05:31:56Z" } ], "total": 123, "limit": 123, "offset": 123 }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
1 <= x <= 100
x >= 0
Successful Response
Show child attributes